.main-page-title,
.template-search__header > h1,
.shopify-policy__title > h1 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 2.4rem;
  font-weight: 350;
  line-height: 1.2;
  letter-spacing: 0.01em;
  text-align: center;
}

@media screen and (min-width: 750px) {
  .main-page-title,
  .template-search__header > h1,
  .shopify-policy__title > h1 {
    font-size: 2.8rem;
  }
}
